<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link href="./styles/signup.css" rel="stylesheet" type="text/css" />
    <link href="./styles/generals.css" rel="stylesheet" type="text/css" />
    <title>Cinéfilos</title>
  </head>
  <body>
    <div class="signup">
      <h1 class="mb-4 text-white">Registrarse</h1>
      <div class="card" style="width: 18rem">
        <div class="card-body">
          <div class="d-flex justify-content-center">
            <img src="./images/login/logo.png" width="200" />
          </div>
          <form onsubmit="signup()">
            <div class="mb-3">
              <label for="email" class="form-label">Email</label>
              <input
                type="email"
                required
                class="form-control"
                id="email"
                aria-describedby="emailHelp"
              />
            </div>
            <div class="mb-3">
              <label for="exampleInputPassword1" class="form-label"
                >Password</label
              >
              <input type="password" required class="form-control" id="psw" />
            </div>
            <button type="submit" class="btn btn-primary me-5">
              Registrarse
            </button>
            <button onclick="volver()" class="btn btn-danger">Volver</button>
          </form>
        </div>
      </div>
    </div>
    <script src="./js/signup.js"></script>
    <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
